import promptAction from "@ohos:promptAction";
export function showDialog(message: string, block?: () => void) {
    if (block) {
        AlertDialog.show({
            message: message,
            backgroundColor: { "id": 125829507, "type": 10001, params: [], "bundleName": "com.tencent.qqopensdkdemo.db", "moduleName": "entry" },
            backgroundBlurStyle: BlurStyle.NONE,
            confirm: {
                value: '确认',
                action: block
            }
        });
    }
    else {
        AlertDialog.show({
            message: message,
            backgroundColor: { "id": 125829507, "type": 10001, params: [], "bundleName": "com.tencent.qqopensdkdemo.db", "moduleName": "entry" },
            backgroundBlurStyle: BlurStyle.NONE
        });
    }
}
export function toast(message: string) {
    promptAction.showToast({
        message: message
    });
}
