import { QQOpenApiFactory } from "@normalized:N&&&@tencent/qq-open-sdk/Index&1.0.3";
import type { IQQOpenApi, OpenApiConfig } from "@normalized:N&&&@tencent/qq-open-sdk/Index&1.0.3";
export class QQOpenApiHolder {
    static appId = 102061317; // sdk demo
    private static qqOpenApi: IQQOpenApi;
    private constructor() {
    }
    public static create(): IQQOpenApi {
        if (!QQOpenApiHolder.qqOpenApi) {
            let openApiOption: OpenApiConfig = {
                forceEnableWeb: false,
                autoHandleAuthResult: true,
            };
            QQOpenApiHolder.qqOpenApi =
                QQOpenApiFactory.createApi(QQOpenApiHolder.appId, openApiOption);
        }
        return QQOpenApiHolder.qqOpenApi;
    }
    public static getInstance(): IQQOpenApi {
        return QQOpenApiHolder.qqOpenApi;
    }
}
